
Redmine - Defect #753

Include the Description field (standard field) in the Export to CSV

2008-02-29 16:47 - Mairead McHugh

Status: Closed Start date: 2008-02-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

Is it possible to include the standard field "Description" in reports and especially include it in the export to CSV file?

Most of my information is held within the box but it is not exported as part of the CSV file.

thanks,

Associated revisions

Revision 1292 - 2008-03-26 19:08 - Jean-Philippe Lang

Add the description field to the issue csv export (#753).

History

#1 - 2008-03-26 19:09 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Description field added to the csv export in r1292.
